// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXAggregateTarget section */
		5DA6FCCB19A0A277DC3BF2D63B60625C /* BFFFmpeglib */ = {
			isa = PBXAggregateTarget;
			buildConfigurationList = 275D01002EB0801B359CED66DFAD3B6A /* Build configuration list for PBXAggregateTarget "BFFFmpeglib" */;
			buildPhases = (
			);
			dependencies = (
			);
			name = BFFFmpeglib;
		};
/* End PBXAggregateTarget section */

/* Begin PBXBuildFile section */
		167BA6F173B6D4E45198C7F02967FB1D /* Pods-BFFFmpeglib_Tests-dummy.m in Sources */ = {isa = PBXBuildFile; fileRef = 88B7F49C6337F32D30242E3332C1FE0E /* Pods-BFFFmpeglib_Tests-dummy.m */; };
		230726F8612CDCDFFDE581CABE8D02EC /* Pods-BFFFmpeglib_Tests-umbrella.h in Headers */ = {isa = PBXBuildFile; fileRef = D1066A4047817EB50CA70B539902E082 /* Pods-BFFFmpeglib_Tests-umbrella.h */; settings = {ATTRIBUTES = (Public, ); }; };
		29E2AF98FD3529147F7D512F7385FD9C /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 73010CC983E3809BECEE5348DA1BB8C6 /* Foundation.framework */; };
		5E3D8C2D376B185396329ED9103971B4 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 73010CC983E3809BECEE5348DA1BB8C6 /* Foundation.framework */; };
		6DE77351AC28BC06F9CA51A88FAF7E6F /* Pods-BFFFmpeglib_Example-umbrella.h in Headers */ = {isa = PBXBuildFile; fileRef = 19712FD839CCBF73DF107E49F7EABDEF /* Pods-BFFFmpeglib_Example-umbrella.h */; settings = {ATTRIBUTES = (Public, ); }; };
		9310677E9B52E9A48F7E00059C0BB57C /* Pods-BFFFmpeglib_Example-dummy.m in Sources */ = {isa = PBXBuildFile; fileRef = E4D3238134DCCA1FC5FE1D4A90E42B21 /* Pods-BFFFmpeglib_Example-dummy.m */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		1A91F3A42C5D9647D7826530A97AC129 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 5DA6FCCB19A0A277DC3BF2D63B60625C;
			remoteInfo = BFFFmpeglib;
		};
		455F351DF225AE79AA48C3CE171B0ACF /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BFDFE7DC352907FC980B868725387E98 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = A2F756742059FB9D19EEBE809BA18FE3;
			remoteInfo = "Pods-BFFFmpeglib_Example";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		00FED541CC797327B492660BB84132F9 /* Pods-BFFFmpeglib_Tests.modulemap */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.module; path = "Pods-BFFFmpeglib_Tests.modulemap"; sourceTree = "<group>"; };
		019AC4A7918146099268ADCFE9DEF295 /* Pods-BFFFmpeglib_Tests-Info.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-BFFFmpeglib_Tests-Info.plist"; sourceTree = "<group>"; };
		049AC524FAA2E9A3574325E8B5A28D8C /* libswscale.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libswscale.a; path = "BFFFmpeglib/vendores/FFmpeg-iOS/lib/libswscale.a"; sourceTree = "<group>"; };
		079EFBACE9B0451BF4CBFC86B8FCB0EA /* libavdevice.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libavdevice.a; path = "BFFFmpeglib/vendores/FFmpeg-iOS/lib/libavdevice.a"; sourceTree = "<group>"; };
		19712FD839CCBF73DF107E49F7EABDEF /* Pods-BFFFmpeglib_Example-umbrella.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "Pods-BFFFmpeglib_Example-umbrella.h"; sourceTree = "<group>"; };
		202B2A01FAB8E83B46114F2FE17EB005 /* libavcodec.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libavcodec.a; path = "BFFFmpeglib/vendores/FFmpeg-iOS/lib/libavcodec.a"; sourceTree = "<group>"; };
		3CF329E4DDB1681C0B939A8563283C2E /* BFFFmpeglib.podspec */ = {isa = PBXFileReference; explicitFileType = text.script.ruby; includeInIndex = 1; indentWidth = 2; lastKnownFileType = text; path = BFFFmpeglib.podspec; sourceTree = "<group>"; tabWidth = 2; xcLanguageSpecificationIdentifier = xcode.lang.ruby; };
		4F84A53BE9AD5EB27EFCE1614A8DEF9A /* Pods-BFFFmpeglib_Tests-acknowledgements.markdown */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; path = "Pods-BFFFmpeglib_Tests-acknowledgements.markdown"; sourceTree = "<group>"; };
		5C973155E56EFC79E71A9A8ADDD3A45C /* Pods-BFFFmpeglib_Tests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-BFFFmpeglib_Tests.release.xcconfig"; sourceTree = "<group>"; };
		5D2FEC8A4B0CC8292928B1B293EB54DC /* Pods-BFFFmpeglib_Example-acknowledgements.markdown */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; path = "Pods-BFFFmpeglib_Example-acknowledgements.markdown"; sourceTree = "<group>"; };
		72E8009EB13E0FFD06CBECC3D82E4CDD /* README.md */ = {isa = PBXFileReference; includeInIndex = 1; path = README.md; sourceTree = "<group>"; };
		73010CC983E3809BECEE5348DA1BB8C6 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS14.0.sdk/System/Library/Frameworks/Foundation.framework; sourceTree = DEVELOPER_DIR; };
		756B743DB0FBC365E2816DF1C89250C6 /* libx264.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libx264.a; path = "BFFFmpeglib/vendores/FFmpeg-iOS/lib/libx264.a"; sourceTree = "<group>"; };
		7B648A6719F0E09A0613CB0D7CC3BEE6 /* libavfilter.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libavfilter.a; path = "BFFFmpeglib/vendores/FFmpeg-iOS/lib/libavfilter.a"; sourceTree = "<group>"; };
		88B7F49C6337F32D30242E3332C1FE0E /* Pods-BFFFmpeglib_Tests-dummy.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "Pods-BFFFmpeglib_Tests-dummy.m"; sourceTree = "<group>"; };
		9705733877D74BEC8F640DE380730B8B /* Pods-BFFFmpeglib_Tests-acknowledgements.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-BFFFmpeglib_Tests-acknowledgements.plist"; sourceTree = "<group>"; };
		9A4238FF173A8D1BDED3BD67F761B7CC /* LICENSE */ = {isa = PBXFileReference; includeInIndex = 1; path = LICENSE; sourceTree = "<group>"; };
		9D940727FF8FB9C785EB98E56350EF41 /* Podfile */ = {isa = PBXFileReference; explicitFileType = text.script.ruby; includeInIndex = 1; indentWidth = 2; lastKnownFileType = text; name = Podfile; path = ../Podfile; sourceTree = SOURCE_ROOT; tabWidth = 2; xcLanguageSpecificationIdentifier = xcode.lang.ruby; };
		A0CC1B1FA62C44DFB9297630DC0F90BA /* Pods-BFFFmpeglib_Example */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; name = "Pods-BFFFmpeglib_Example"; path = Pods_BFFFmpeglib_Example.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		ADA50986167864AEE5A35F8505FC15A8 /* Pods-BFFFmpeglib_Example.modulemap */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.module; path = "Pods-BFFFmpeglib_Example.modulemap"; sourceTree = "<group>"; };
		B1436B32644A44ADB1FB17EE5F3F4254 /* libpostproc.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libpostproc.a; path = "BFFFmpeglib/vendores/FFmpeg-iOS/lib/libpostproc.a"; sourceTree = "<group>"; };
		B25A530B5C934778B7173DE29A947346 /* Pods-BFFFmpeglib_Example.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-BFFFmpeglib_Example.release.xcconfig"; sourceTree = "<group>"; };
		B4B0492E88196AE77C28388A7E3DDA6E /* BFFFmpeglib.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = BFFFmpeglib.release.xcconfig; sourceTree = "<group>"; };
		BA071540D85A290FEBB83250C1D2BE49 /* Pods-BFFFmpeglib_Tests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-BFFFmpeglib_Tests.debug.xcconfig"; sourceTree = "<group>"; };
		C988C44A0E9F7F0C7A2FA7A9F2955B42 /* libavutil.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libavutil.a; path = "BFFFmpeglib/vendores/FFmpeg-iOS/lib/libavutil.a"; sourceTree = "<group>"; };
		C9A30ECB47059FFD0AC47FDF73B54640 /* Pods-BFFFmpeglib_Example-Info.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-BFFFmpeglib_Example-Info.plist"; sourceTree = "<group>"; };
		D1066A4047817EB50CA70B539902E082 /* Pods-BFFFmpeglib_Tests-umbrella.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "Pods-BFFFmpeglib_Tests-umbrella.h"; sourceTree = "<group>"; };
		D99E4B73D14FB26BA71C0592840B9671 /* libswresample.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libswresample.a; path = "BFFFmpeglib/vendores/FFmpeg-iOS/lib/libswresample.a"; sourceTree = "<group>"; };
		E14F732C1D8490B0B5ED30714285BFDA /* Pods-BFFFmpeglib_Example.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = "Pods-BFFFmpeglib_Example.debug.xcconfig"; sourceTree = "<group>"; };
		E2B29AC1DD6A0F2DE14D8163274BC469 /* libavformat.a */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = archive.ar; name = libavformat.a; path = "BFFFmpeglib/vendores/FFmpeg-iOS/lib/libavformat.a"; sourceTree = "<group>"; };
		E4D3238134DCCA1FC5FE1D4A90E42B21 /* Pods-BFFFmpeglib_Example-dummy.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "Pods-BFFFmpeglib_Example-dummy.m"; sourceTree = "<group>"; };
		EFD9D7027F602011B48C761941EB8C6F /* Pods-BFFFmpeglib_Tests */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; name = "Pods-BFFFmpeglib_Tests"; path = Pods_BFFFmpeglib_Tests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		F55366D8AA047A51782411A406CDD1FE /* Pods-BFFFmpeglib_Example-acknowledgements.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = "Pods-BFFFmpeglib_Example-acknowledgements.plist"; sourceTree = "<group>"; };
		FB2A4924A88591DAD09C5927BF74C370 /* BFFFmpeglib.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; path = BFFFmpeglib.debug.xcconfig; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8D71A6F08C86AFF165DA7C0BA454EB00 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5E3D8C2D376B185396329ED9103971B4 /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D35102AC35FB78C189B907F2D810BCEC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				29E2AF98FD3529147F7D512F7385FD9C /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0280251E95FE1CE528762E3D6564BEF1 /* Support Files */ = {
			isa = PBXGroup;
			children = (
				FB2A4924A88591DAD09C5927BF74C370 /* BFFFmpeglib.debug.xcconfig */,
				B4B0492E88196AE77C28388A7E3DDA6E /* BFFFmpeglib.release.xcconfig */,
			);
			name = "Support Files";
			path = "Example/Pods/Target Support Files/BFFFmpeglib";
			sourceTree = "<group>";
		};
		0BCC01FF36B9D197356F734559B58CD2 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				202B2A01FAB8E83B46114F2FE17EB005 /* libavcodec.a */,
				079EFBACE9B0451BF4CBFC86B8FCB0EA /* libavdevice.a */,
				7B648A6719F0E09A0613CB0D7CC3BEE6 /* libavfilter.a */,
				E2B29AC1DD6A0F2DE14D8163274BC469 /* libavformat.a */,
				C988C44A0E9F7F0C7A2FA7A9F2955B42 /* libavutil.a */,
				B1436B32644A44ADB1FB17EE5F3F4254 /* libpostproc.a */,
				D99E4B73D14FB26BA71C0592840B9671 /* libswresample.a */,
				049AC524FAA2E9A3574325E8B5A28D8C /* libswscale.a */,
				756B743DB0FBC365E2816DF1C89250C6 /* libx264.a */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		11108947B6AC97A3A1513B57D0C95013 /* Targets Support Files */ = {
			isa = PBXGroup;
			children = (
				40AF4199042EFF736C60E7A2439860B4 /* Pods-BFFFmpeglib_Example */,
				FFCDB0CC8961B00446131BC63E4C8D19 /* Pods-BFFFmpeglib_Tests */,
			);
			name = "Targets Support Files";
			sourceTree = "<group>";
		};
		1BAF5D71E8AEFB65458CCD25A81C7AB1 /* Pod */ = {
			isa = PBXGroup;
			children = (
				3CF329E4DDB1681C0B939A8563283C2E /* BFFFmpeglib.podspec */,
				9A4238FF173A8D1BDED3BD67F761B7CC /* LICENSE */,
				72E8009EB13E0FFD06CBECC3D82E4CDD /* README.md */,
			);
			name = Pod;
			sourceTree = "<group>";
		};
		3B2B36DB301DCC7B95DF859927727CEF /* Products */ = {
			isa = PBXGroup;
			children = (
				A0CC1B1FA62C44DFB9297630DC0F90BA /* Pods-BFFFmpeglib_Example */,
				EFD9D7027F602011B48C761941EB8C6F /* Pods-BFFFmpeglib_Tests */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		40AF4199042EFF736C60E7A2439860B4 /* Pods-BFFFmpeglib_Example */ = {
			isa = PBXGroup;
			children = (
				ADA50986167864AEE5A35F8505FC15A8 /* Pods-BFFFmpeglib_Example.modulemap */,
				5D2FEC8A4B0CC8292928B1B293EB54DC /* Pods-BFFFmpeglib_Example-acknowledgements.markdown */,
				F55366D8AA047A51782411A406CDD1FE /* Pods-BFFFmpeglib_Example-acknowledgements.plist */,
				E4D3238134DCCA1FC5FE1D4A90E42B21 /* Pods-BFFFmpeglib_Example-dummy.m */,
				C9A30ECB47059FFD0AC47FDF73B54640 /* Pods-BFFFmpeglib_Example-Info.plist */,
				19712FD839CCBF73DF107E49F7EABDEF /* Pods-BFFFmpeglib_Example-umbrella.h */,
				E14F732C1D8490B0B5ED30714285BFDA /* Pods-BFFFmpeglib_Example.debug.xcconfig */,
				B25A530B5C934778B7173DE29A947346 /* Pods-BFFFmpeglib_Example.release.xcconfig */,
			);
			name = "Pods-BFFFmpeglib_Example";
			path = "Target Support Files/Pods-BFFFmpeglib_Example";
			sourceTree = "<group>";
		};
		578452D2E740E91742655AC8F1636D1F /* iOS */ = {
			isa = PBXGroup;
			children = (
				73010CC983E3809BECEE5348DA1BB8C6 /* Foundation.framework */,
			);
			name = iOS;
			sourceTree = "<group>";
		};
		A359BACB42C4F40A6F0193A4AE535D8D /* Development Pods */ = {
			isa = PBXGroup;
			children = (
				E80154533C517F46FB08CBD8365865B6 /* BFFFmpeglib */,
			);
			name = "Development Pods";
			sourceTree = "<group>";
		};
		CF1408CF629C7361332E53B88F7BD30C = {
			isa = PBXGroup;
			children = (
				9D940727FF8FB9C785EB98E56350EF41 /* Podfile */,
				A359BACB42C4F40A6F0193A4AE535D8D /* Development Pods */,
				D210D550F4EA176C3123ED886F8F87F5 /* Frameworks */,
				3B2B36DB301DCC7B95DF859927727CEF /* Products */,
				11108947B6AC97A3A1513B57D0C95013 /* Targets Support Files */,
			);
			sourceTree = "<group>";
		};
		D210D550F4EA176C3123ED886F8F87F5 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				578452D2E740E91742655AC8F1636D1F /* iOS */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		E80154533C517F46FB08CBD8365865B6 /* BFFFmpeglib */ = {
			isa = PBXGroup;
			children = (
				0BCC01FF36B9D197356F734559B58CD2 /* Frameworks */,
				1BAF5D71E8AEFB65458CCD25A81C7AB1 /* Pod */,
				0280251E95FE1CE528762E3D6564BEF1 /* Support Files */,
			);
			name = BFFFmpeglib;
			path = ../..;
			sourceTree = "<group>";
		};
		FFCDB0CC8961B00446131BC63E4C8D19 /* Pods-BFFFmpeglib_Tests */ = {
			isa = PBXGroup;
			children = (
				00FED541CC797327B492660BB84132F9 /* Pods-BFFFmpeglib_Tests.modulemap */,
				4F84A53BE9AD5EB27EFCE1614A8DEF9A /* Pods-BFFFmpeglib_Tests-acknowledgements.markdown */,
				9705733877D74BEC8F640DE380730B8B /* Pods-BFFFmpeglib_Tests-acknowledgements.plist */,
				88B7F49C6337F32D30242E3332C1FE0E /* Pods-BFFFmpeglib_Tests-dummy.m */,
				019AC4A7918146099268ADCFE9DEF295 /* Pods-BFFFmpeglib_Tests-Info.plist */,
				D1066A4047817EB50CA70B539902E082 /* Pods-BFFFmpeglib_Tests-umbrella.h */,
				BA071540D85A290FEBB83250C1D2BE49 /* Pods-BFFFmpeglib_Tests.debug.xcconfig */,
				5C973155E56EFC79E71A9A8ADDD3A45C /* Pods-BFFFmpeglib_Tests.release.xcconfig */,
			);
			name = "Pods-BFFFmpeglib_Tests";
			path = "Target Support Files/Pods-BFFFmpeglib_Tests";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		562DDF08B4195C9C499F4B3DE0708CD1 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6DE77351AC28BC06F9CA51A88FAF7E6F /* Pods-BFFFmpeglib_Example-umbrella.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F0A07500C7606177F95F5DCA8721AE06 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				230726F8612CDCDFFDE581CABE8D02EC /* Pods-BFFFmpeglib_Tests-umbrella.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		61017758A9F9A78C178F15DCAC1574FA /* Pods-BFFFmpeglib_Tests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A4FC14BDD3C3CD937B54BDB9C8E38934 /* Build configuration list for PBXNativeTarget "Pods-BFFFmpeglib_Tests" */;
			buildPhases = (
				F0A07500C7606177F95F5DCA8721AE06 /* Headers */,
				B7673753E8E6E66D4837EDEC651E6377 /* Sources */,
				D35102AC35FB78C189B907F2D810BCEC /* Frameworks */,
				0B481526A4D91D285CAD60961A107E5A /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				B87EB47147572C69787B5340CF2EF57E /* PBXTargetDependency */,
			);
			name = "Pods-BFFFmpeglib_Tests";
			productName = Pods_BFFFmpeglib_Tests;
			productReference = EFD9D7027F602011B48C761941EB8C6F /* Pods-BFFFmpeglib_Tests */;
			productType = "com.apple.product-type.framework";
		};
		A2F756742059FB9D19EEBE809BA18FE3 /* Pods-BFFFmpeglib_Example */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 903B731AE5B3F13F47645F04CB9996DE /* Build configuration list for PBXNativeTarget "Pods-BFFFmpeglib_Example" */;
			buildPhases = (
				562DDF08B4195C9C499F4B3DE0708CD1 /* Headers */,
				3AC8071091B31E5ECF01EEE8D46C9841 /* Sources */,
				8D71A6F08C86AFF165DA7C0BA454EB00 /* Frameworks */,
				2FB00A5187466B8EB8B32418889477A1 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				CBBE71139F24A5FBC6F1D76650A72A6D /* PBXTargetDependency */,
			);
			name = "Pods-BFFFmpeglib_Example";
			productName = Pods_BFFFmpeglib_Example;
			productReference = A0CC1B1FA62C44DFB9297630DC0F90BA /* Pods-BFFFmpeglib_Example */;
			productType = "com.apple.product-type.framework";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		BFDFE7DC352907FC980B868725387E98 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1240;
				LastUpgradeCheck = 1240;
			};
			buildConfigurationList = 4821239608C13582E20E6DA73FD5F1F9 /* Build configuration list for PBXProject "Pods" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				Base,
				en,
			);
			mainGroup = CF1408CF629C7361332E53B88F7BD30C;
			productRefGroup = 3B2B36DB301DCC7B95DF859927727CEF /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				5DA6FCCB19A0A277DC3BF2D63B60625C /* BFFFmpeglib */,
				A2F756742059FB9D19EEBE809BA18FE3 /* Pods-BFFFmpeglib_Example */,
				61017758A9F9A78C178F15DCAC1574FA /* Pods-BFFFmpeglib_Tests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		0B481526A4D91D285CAD60961A107E5A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		2FB00A5187466B8EB8B32418889477A1 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		3AC8071091B31E5ECF01EEE8D46C9841 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9310677E9B52E9A48F7E00059C0BB57C /* Pods-BFFFmpeglib_Example-dummy.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B7673753E8E6E66D4837EDEC651E6377 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				167BA6F173B6D4E45198C7F02967FB1D /* Pods-BFFFmpeglib_Tests-dummy.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		B87EB47147572C69787B5340CF2EF57E /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = "Pods-BFFFmpeglib_Example";
			target = A2F756742059FB9D19EEBE809BA18FE3 /* Pods-BFFFmpeglib_Example */;
			targetProxy = 455F351DF225AE79AA48C3CE171B0ACF /* PBXContainerItemProxy */;
		};
		CBBE71139F24A5FBC6F1D76650A72A6D /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			name = BFFFmpeglib;
			target = 5DA6FCCB19A0A277DC3BF2D63B60625C /* BFFFmpeglib */;
			targetProxy = 1A91F3A42C5D9647D7826530A97AC129 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		06E127FB4E2CF3E1CD51AEDF1A0EFCCA /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = E14F732C1D8490B0B5ED30714285BFDA /* Pods-BFFFmpeglib_Example.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				ARCHS = arm64;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = "";
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-BFFFmpeglib_Example/Pods-BFFFmpeglib_Example-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-BFFFmpeglib_Example/Pods-BFFFmpeglib_Example.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Debug;
		};
		1F7D729766EF468EB393109217C5A4E7 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = B25A530B5C934778B7173DE29A947346 /* Pods-BFFFmpeglib_Example.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				ARCHS = arm64;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = "";
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-BFFFmpeglib_Example/Pods-BFFFmpeglib_Example-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-BFFFmpeglib_Example/Pods-BFFFmpeglib_Example.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Release;
		};
		25AD9454612BF454A1E3DC4CD4FA8C6D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"POD_CONFIGURATION_DEBUG=1",
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRIP_INSTALLED_PRODUCT = NO;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				SYMROOT = "${SRCROOT}/../build";
			};
			name = Debug;
		};
		7AD890B7DB03B3C5759C2476EC574BF0 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 5C973155E56EFC79E71A9A8ADDD3A45C /* Pods-BFFFmpeglib_Tests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = "";
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-BFFFmpeglib_Tests/Pods-BFFFmpeglib_Tests-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-BFFFmpeglib_Tests/Pods-BFFFmpeglib_Tests.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Release;
		};
		90C971F0D1AD22E848EDE11CE40E9788 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = B4B0492E88196AE77C28388A7E3DDA6E /* BFFFmpeglib.release.xcconfig */;
			buildSettings = {
				ARCHS = arm64;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				DYLIB_COMPATIBILITY_VERSION = "";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		C0E8DC2360F60BB798819EDE9878E72C /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = FB2A4924A88591DAD09C5927BF74C370 /* BFFFmpeglib.debug.xcconfig */;
			buildSettings = {
				ARCHS = arm64;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				DYLIB_COMPATIBILITY_VERSION = "";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		C14AFCAF1E0305BBD4DBB82831D46B73 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = BA071540D85A290FEBB83250C1D2BE49 /* Pods-BFFFmpeglib_Tests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO;
				"CODE_SIGN_IDENTITY[sdk=appletvos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				"CODE_SIGN_IDENTITY[sdk=watchos*]" = "";
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DYLIB_COMPATIBILITY_VERSION = "";
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = "Target Support Files/Pods-BFFFmpeglib_Tests/Pods-BFFFmpeglib_Tests-Info.plist";
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				MACH_O_TYPE = staticlib;
				MODULEMAP_FILE = "Target Support Files/Pods-BFFFmpeglib_Tests/Pods-BFFFmpeglib_Tests.modulemap";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOLFLAGS = "";
				PODS_ROOT = "$(SRCROOT)";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Debug;
		};
		CA547D2C7E9A8A153DC2B27FBE00B112 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"POD_CONFIGURATION_RELEASE=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRIP_INSTALLED_PRODUCT = NO;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				SWIFT_VERSION = 5.0;
				SYMROOT = "${SRCROOT}/../build";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		275D01002EB0801B359CED66DFAD3B6A /* Build configuration list for PBXAggregateTarget "BFFFmpeglib" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C0E8DC2360F60BB798819EDE9878E72C /* Debug */,
				90C971F0D1AD22E848EDE11CE40E9788 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4821239608C13582E20E6DA73FD5F1F9 /* Build configuration list for PBXProject "Pods" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				25AD9454612BF454A1E3DC4CD4FA8C6D /* Debug */,
				CA547D2C7E9A8A153DC2B27FBE00B112 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		903B731AE5B3F13F47645F04CB9996DE /* Build configuration list for PBXNativeTarget "Pods-BFFFmpeglib_Example" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				06E127FB4E2CF3E1CD51AEDF1A0EFCCA /* Debug */,
				1F7D729766EF468EB393109217C5A4E7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A4FC14BDD3C3CD937B54BDB9C8E38934 /* Build configuration list for PBXNativeTarget "Pods-BFFFmpeglib_Tests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C14AFCAF1E0305BBD4DBB82831D46B73 /* Debug */,
				7AD890B7DB03B3C5759C2476EC574BF0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = BFDFE7DC352907FC980B868725387E98 /* Project object */;
}
